当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请教安装build-essential_11.1_i386.deb的问题!
帖子发表于 : 2007-11-30 13:34 

注册: 2007-11-30 11:35
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
安装build-essential_11.1_i386.deb的时候,提示说libc6-dev ,libc-dev没有安装配置,我在cd上找了半天,也不知道这两个文件在哪呢,知道的请提示我一下!谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-30 13:37 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
为什么不用apt-get???


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-30 13:39 

注册: 2007-11-30 11:35
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
yaoms
我是校园网,上不去,需要锐捷认证!郁闷!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-11-30 13:43 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
哦,那你把CD作源也可以用 阿

sudo apt-cdrom add


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-11-30 14:21 

注册: 2007-11-30 11:35
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
yaoms
具体使用的时候就是sudo apt-cdrom add 加上要安装的文件名字吗?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-11-30 14:23 
头像

注册: 2007-10-21 18:36
帖子: 3235
地址: 汕头/广东/中国
送出感谢: 2
接收感谢: 3
live CD里面要有这俩东西啊。你还是先搞定锐劫验证吧。搜索文章,我记得有的。


_________________
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译